## haskell-diagrams-solve 0.1.2

=== debian/changelog ===
haskell-diagrams-solve (0.1.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:36:48 +0000

haskell-diagrams-solve (0.1.2-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:58:13 +0100

haskell-diagrams-solve (0.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 13:03:58 +0300
