## haskell-diagrams-solve 0.1.3.1

=== debian/changelog ===
haskell-diagrams-solve (0.1.3.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:38:51 +0200
